#Mon Sep 18 22:04:22 WIB 2023
maven2-repository.atlassian|https\://packages.atlassian.com/mvn/maven-atlassian-external/|null=1680897865762
apache.snapshots|https\://repository.apache.org/snapshots|null=1695049462064
apache.snapshots.https|https\://repository.apache.org/content/repositories/snapshots|null=1680897865762
maven2-repository.dev.java.net|https\://download.java.net/maven/2/|null=1680897865762
central|https\://repo.maven.apache.org/maven2|null=1695049462064
oss.sonatype.org|https\://oss.sonatype.org/content/groups/staging|null=1680897865754
maven2-glassfish-repository.dev.java.net|https\://download.java.net/maven/glassfish/|null=1680897865762
cdh.rcs.releases.repo|https\://repository.cloudera.com/artifactory/cdh-releases-rcs|null=1681128563531
